.header, .container-header {
 background-color:#e9e5ce;
  background-image: none;
 position:relative;
 z-index:10
}

body
{
  background-color: #e9e5ce;
  color: #414141;
}

.container-component > * + *, .container-component > :first-child, .container-sidebar-left > * + *, .container-sidebar-left > :first-child, .container-sidebar-right > * + *, .container-sidebar-right > :first-child {
  margin-top: 0;
}

h1,.h1
{
  color: #084d3e;
  margin: 10px 0 0;
  font-size: 44px;
  font-family: 'Open Sans',  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: 300;
  padding: 0px 0 0px 0;
}
h2,.h2
{
  color: #084d3e;
  margin: 10px 0 0;
  font-size: 28px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: 100;
  padding: 0px 0 0px 0;
}
h3,.h3
{
  color: #084d3e;
  margin: 10px 0 0;
  font-size: 18px;
  font-family: 'Open Sans',  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: 300;
  padding: 0px 0 0px 0;
}
h4,.h4
{
  color: #2E5A84;
  margin: 0px 0 0;
  font-size: 14px;
  font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
}

.h5,
h5
{
  color: #2E5A84;
  margin: 10px 0 0;
  font-size: 14px;
  font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
  font-weight: normal;
}
.h6, h6
{
  color: #2E5A84;
  margin: 0px 0 0;
  font-size: 15px;
  font-family: 'Open Sans', Arial, Helvetica, Sans-Serif;
}

p
{
  /*font-size: 16px;*/
  font-family: 'Roboto',  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  line-height: 135%;
}

a, a:link
{color: #084d3e;
text-decoration: none;}

a:focus,

a:hover {
 color: #333333;
}

.btn-primary {
    background-color: #3d927f !important;
    border-color: #084d3e !important;
}

.btn-primary:hover,.btn-primary:focus {
    background-color: #3d927f90 !important;
    border-color: #084d3e !important;
    color: #424242 !important;
}

/*Seitenabstand*/
body.wrapper-fluid .site-grid {
 grid-gap:0;
  
}

.container-header .grid-child {
  display: block;
  background: #3d927f;
  /*float: right;*/
  padding: 0;
}

/*Fußzeile*/
.footer {
	background: #afa397;
}
.footer .grid-child {
    align-items: center;
    justify-content: space-between;
    padding: 0;
	display: block;
}
body.wrapper-fluid footer>.grid-child, body.wrapper-fluid header>.grid-child {
    padding-left: 0;
    padding-right: 0;
}

.footer a, .footer a:link, .footer a:visited, .footer a:hover, .footer td, .footer th, .footer caption
{
  color: #442313;
  font-size: 11px;
  font-family: Arial, Helvetica, Sans-Serif;
  line-height: 150%;
}

.footer p
{
  color: #442313;
  font-size: 11px;
  padding: 0;
  text-align: left;
}
.footer a, .footer a:link
{
  color: #442313;
  font-size: 11px;
  font-family:  Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}

.footer a:visited
{
  color: #442313;
  font-family:  Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}

.footer a:hover
{
  color: #442313;
  font-family:   Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}
.footer h1
{
  color: #442313;
  font-size: 13px;
  font-family:  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  line-height: 18px;
}
.footer h2
{
  color: #442313;
  font-size: 13px;
  font-family:  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  line-height: 15px;
  font-weight: bold;
}
.footer h3
{
  color: #442313;
  font-size: 13px;
  font-family:  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  line-height: 15px;
   font-weight: bold;
}

/*Fonts*/

/* great-vibes-regular - latin */
@font-face {
  font-family: 'Great Vibes';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/great-vibes-v14-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/great-vibes-v14-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/great-vibes-v14-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/great-vibes-v14-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/great-vibes-v14-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/great-vibes-v14-latin-regular.svg#GreatVibes') format('svg'); /* Legacy iOS */
}


/* roboto-100 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/roboto-v30-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v30-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto-v30-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v30-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* open-sans-300 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-v34-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-300.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/open-sans-v34-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-500 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/open-sans-v34-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-500.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-700 - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-v34-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/open-sans-v34-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-v34-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-v34-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-v34-latin-700.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* metrophobic-regular - latin */
@font-face {
  font-family: 'Metrophobic';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/metrophobic-v19-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/metrophobic-v19-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/metrophobic-v19-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/metrophobic-v19-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/metrophobic-v19-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/metrophobic-v19-latin-regular.svg#Metrophobic') format('svg'); /* Legacy iOS */
}

.pbck_team_image img, .pagebuilderck .pbck_team_image img {
  width: 300px !important;
  height: 100%;
  object-fit: cover;
  border-radius: 500px;
  filter: blur(3px);
  transform: scale(0.9);
  margin: 0 auto;
  display: block !important;
  border: 7px solid #fff;
}
.pbck_team_image img, .pagebuilderck .pbck_team_image img:hover{
  filter: blur(0px);
  transform: scale(1);
  transition: all .5s ease-in-out;
}


.pbck_team_name {
	font-family: 'Great Vibes';
	font-size: 36px !important;
	line-height: 30px;
	font-weight: normal;
	color: #fefefe;
	padding: 10px 0 5px 0;
	text-align: center;
    transform: rotate(-5deg);
}
.pbck_team_status {
	color: #fefefe;
	font-weight: 100;
	font-size: 1.3vw !important;
  	text-align: center;
	padding: 5px 0;
}
.pbck_teams a {
  color: #fefefe !important;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
}
.pbck_team_email, .pbck_team_url {
  text-decoration: none;
  text-align: center;
}


/*Termine*/
.mod_events_latest_table tr {
  border-bottom: 0px solid #ccc! important;
}

/*Slider*/
.slide-desc-text-default .slide-title {
  font-size: 32px !important;
  color: #fff;
  margin-bottom: 10px;
  font-weight: 100 !important;
  text-align: center;
}

/* End Additional CSS Styles */